source: branches/version-2/data/require_plugin.php @ 17439

Revision 17439, 80 bytes checked in by naka, 13 years ago (diff)

require.phpを統合

  • Property svn:eol-style set to LF
  • Property svn:keywords set to Id Date Revision
  • Property svn:mime-type set to text/x-httpd-php
Line 
1<?php
2  /*
3   * プラグインを require するためのファイル
4   */
5?>
Note: See TracBrowser for help on using the repository browser.